<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757912757974" />
    <string name="installer_id">417554e4-0407-4235-990c-20845783a561</string>
</map>
